@charset "UTF-8";
html {
  color: #150404;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-size: 10px;
  font-weight: 500;
  line-height: 1;
}
@media print, screen and (min-width: 768px) and (max-width: 1400px) {
  html {
    font-size: 0.7vw;
  }
}
@media only screen and (max-width: 767px) {
  html {
    font-size: 1.3125vw;
  }
}
html * {
  box-sizing: border-box;
}

body {
  font-size: 1.4rem;
}
@media only screen and (max-width: 767px) {
  body {
    font-size: 2.8rem;
  }
}

a {
  cursor: pointer;
  transition: all ease-in-out 0.3s;
}
a:hover {
  opacity: 0.7;
}
a.event-none {
  pointer-events: none;
}

img {
  width: 100%;
  height: auto;
}

#wrapper {
  overflow: hidden;
  background: #a89a8e;
}

@media print, screen and (min-width: 768px) {
  .visible {
    overflow: visible !important;
  }
}

.wrapper {
  max-width: 1200px;
  width: 90%;
  margin: 0 auto;
}
.wrapper.small {
  width: 80%;
  margin: 0 auto;
  max-width: 1100px;
}
@media only screen and (max-width: 767px) {
  .wrapper.small {
    width: 90%;
  }
}

.center {
  display: flex;
  align-items: center;
  justify-content: center;
}

.tar {
  text-align: right;
}

.tac {
  text-align: center;
}

.noFind {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}

.fadeInLeft,
.fadeInRight {
  position: relative;
}
.fadeInLeft::after,
.fadeInRight::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #fff;
  transition: all ease-in-out 0.6s;
  transform-origin: center right;
}
.fadeInLeft.scrollActive::after,
.fadeInRight.scrollActive::after {
  transform: scaleX(0);
}

.fadeInRight::after {
  transform-origin: center left;
}

.maker {
  display: inline;
  background: linear-gradient(transparent 70%, #fdd8d8 0%);
  padding: 0 0.4rem;
}

.scrollItem,
.scrollListItem {
  opacity: 0;
  transition: all ease-in-out 0.6s;
}
.scrollItem.scrollActive,
.scrollListItem.scrollActive {
  opacity: 1 !important;
  transform: translate(0) scale(1) !important;
}

@media print, screen and (min-width: 768px) {
  .sp {
    display: none !important;
  }
  #wrapper:not(.preload) * {
    transition: none !important;
  }
}
@media only screen and (max-width: 767px) {
  .pc {
    display: none !important;
  }
}
@-webkit-keyframes zoom {
  from {
    transform: scale(1) rotate(0.001deg);
  }
  to {
    transform: scale(1.15) rotate(0.001deg);
  }
}
@keyframes zoom {
  from {
    transform: scale(1) rotate(0.001deg);
  }
  to {
    transform: scale(1.15) rotate(0.001deg);
  }
}
@-webkit-keyframes sway {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(20deg);
  }
}
@keyframes sway {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(20deg);
  }
}
.fadein {
  opacity: 0;
}
.fadein.scrollActive {
  opacity: 1;
}

.fadeTop {
  transform: translateY(5rem);
}
.fadeTop.scrollActive {
  transform: translate(0);
}

.fadeRight {
  transform: translateX(5rem);
}
.fadeRight.scrollActive {
  transform: translate(0);
}

.fadeBottom {
  transform: translateY(-5rem);
}
.fadeBottom.scrollActive {
  transform: translate(0);
}

.fadeLeft {
  transform: translateX(-5rem);
}
.fadeLeft.scrollActive {
  transform: translate(0);
}

#loader {
  width: 100vw;
  height: 100vh;
  transition: all 1s;
  background-color: #E3D3E3;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  opacity: 1;
  visibility: visible;
}
#loader .loader-anim {
  width: 100vw;
  height: 100vh;
  transition: all 1s;
  z-index: 9999;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  visibility: hidden;
}
#loader .loader-anim > div {
  border-radius: 100%;
  margin: 2px;
  border: 2px solid #fff;
  border-bottom-color: transparent;
  height: 26px;
  width: 26px;
  background: 0 0 !important;
  display: inline-block;
  -webkit-animation: rotate 0.75s 0s linear infinite;
  animation: rotate 0.75s 0s linear infinite;
}
#loader .loader-anim.active {
  opacity: 1;
  visibility: visible;
}
#loader.active {
  opacity: 0;
  visibility: hidden;
}
@-webkit-keyframes rotate {
  0% {
    transform: rotate(0);
  }
  50% {
    transform: rotate(180deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes rotate {
  0% {
    transform: rotate(0);
  }
  50% {
    transform: rotate(180deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.header {
  position: relative;
  z-index: 999;
}
@media print, screen and (min-width: 768px) {
  .header {
    background-color: #a89a8e;
  }
}
.header__wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: #fff;
  font-size: 1.6rem;
  height: 8rem;
  width: 96%;
  margin: 0 auto;
  font-family: "Poppins", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic";
  font-weight: 500;
  transition: 0.5s;
}
@media only screen and (max-width: 767px) {
  .header__wrapper {
    height: 22rem;
  }
}
.header__logo {
  width: 10.5rem;
}
@media only screen and (max-width: 767px) {
  .header__logo {
    width: 22rem;
    z-index: 99;
  }
}
.header.active {
  margin-top: 8rem;
}
.header.active .header__wrapper {
  position: fixed;
  width: 100vw;
  padding: 0 3rem;
  margin-top: -8rem;
  z-index: 999;
}
@media print, screen and (min-width: 768px) {
  .header.active .header__wrapper {
    background-color: rgb(168, 153, 141,1);
  }
}
@media only screen and (max-width: 767px) {
  .header.active .header__logo {
    display: none;
  }
}
.header.active .flowLink::after {
  background-color: #ED699C;
}
.header__btn {
  position: fixed;
  top: 4rem;
  right: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 12rem;
  width: 13rem;
  z-index: 10001;
  background-color: #d19c97;
  border-radius: 24px 0 0 24px;
  transition: all ease-in-out 0.6s;
}
@media print, screen and (min-width: 768px) {
  .header__btn {
    display: none;
  }
}
.header__btn.active {
  background-color: #fff;
  right: 4rem;
  border-radius: 50%;
  height: 10rem;
  width: 10rem;
}
.header__btn.active .header__bar {
  background-color: #E3D3E3;
}
.header__btn.active .header__bar:first-of-type {
  transform: translateY(1.5rem) rotate(45deg);
  width: 65%;
  top: 0;
  left: 1.5rem;
}
.header__btn.active .header__bar:last-of-type {
  transform: translateY(0) rotate(-43deg);
  width: 65%;
  top: 50%;
  left: 1.5rem;
}
.header__btn.active .header__menu {
  display: none;
  color: #ED699C;
}
.header__btn.active .header__close {
  display: block;
  color: #fff;
  top: 40%;
  left: -12rem;
  font-size: 1.6em;
  font-weight: 500;
}
.header__mark {
  position: relative;
  cursor: pointer;
  height: 3rem;
  width: 8.5rem;
}
.header__bar {
  position: absolute;
  left: 0;
  background-color: #fff;
  height: 0.3rem;
  width: 90%;
  left: 0.9rem;
}
.header__bar:first-of-type {
  top: 2.5rem;
}
.header__bar:nth-child(2) {
  top: 3.9rem;
}
.header__bar:nth-child(3) {
  top: 3.6rem;
}
.header__bar:last-of-type {
  bottom: 0;
}
.header__mark, .header__bar {
  transition: all 0.6s ease-in-out;
}
.header__menu, .header__close {
  font-weight: bold;
  display: inline-block;
  color: #fff;
  font-size: 2.2rem;
  font-family: "Poppins", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic";
  letter-spacing: 0.2rem;
  position: absolute;
  top: 3.5rem;
  left: 3.5rem;
  transition: all ease-in-out 0.6s;
}
.header__menu {
  display: block;
}
.header__close {
  display: none;
  left: 3rem;
}
@media only screen and (max-width: 767px) {
  .header .gnav__wrapper, .header .gnav-second__wrapper {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: 100vh;
    width: 100vw;
    background-color: #a8998d;
    overflow: hidden scroll;
    transition: all ease-in-out 0.6s;
    transform: translateX(100%);
    z-index: 999;
    padding: 25% 5%;
  }
}
.header .gnav__wrapper .btnType02 span, .header .gnav-second__wrapper .btnType02 span {
  font-size: 1.8em;
  color: #AD77AD;
}
.header .gnav__list, .header .gnav-second__list {
  display: flex;
  align-items: center;
}
@media only screen and (max-width: 767px) {
  .header .gnav__list, .header .gnav-second__list {
    flex-wrap: wrap;
    justify-content: center;
  }
}
.header .gnav__item, .header .gnav-second__item {
  width: 20%;
  position: relative;
}
@media only screen and (max-width: 767px) {
  .header .gnav__item, .header .gnav-second__item {
    width: 100%;
    border-bottom: 1px solid #fff;
  }
  .header .gnav__item:first-of-type, .header .gnav-second__item:first-of-type {
    border-top: 1px solid #fff;
  }
}
@media print, screen and (min-width: 768px) {
  .header .gnav__item::after, .header .gnav-second__item::after {
    content: "";
    display: block;
    position: absolute;
    bottom: -0.5rem;
    left: 10.5%;
    background-color: #fff;
    height: 2px;
    width: 80%;
    transform: scale(0);
    transform-origin: left center;
    transition: all ease 0.3s;
  }
}
@media only screen and (max-width: 767px) {
  .header .gnav__item::after, .header .gnav-second__item::after {
    content: url(../img/common/icon-arrow-white.svg);
    width: 1rem;
    display: inline-block;
    margin-left: 1.5rem;
    position: absolute;
    top: 44%;
    right: 3rem;
    transition: all ease-in-out 0.3s;
    transform: scale(0.8);
  }
}
@media print, screen and (min-width: 768px) {
  .header .gnav__item:hover::after, .header .gnav-second__item:hover::after {
    transform: scale(1);
    background-color: #fff;
  }
}
.header .gnav__item.sub .gnav__sub, .header .gnav-second__item.sub .gnav__sub {
  width: 25rem;
  position: absolute;
  top: 4.8rem;
  left: -95%;
  line-height: 3rem;
  visibility: hidden;
  opacity: 0;
  transition: all ease-in-out 0.3s;
}
.header .gnav__item.sub .gnav__sub a, .header .gnav-second__item.sub .gnav__sub a {
  display: block;
  padding: 1rem 5rem;
  background-color: rgba(154, 108, 89, 0.6);
  transition: all ease-in-out 0.3s;
}
.header .gnav__item.sub .gnav__sub a:hover, .header .gnav-second__item.sub .gnav__sub a:hover {
  background-color: rgba(154, 108, 89, 0.8);
  opacity: 1;
}
.header .gnav__item.sub .gnav__sub a:hover .text, .header .gnav-second__item.sub .gnav__sub a:hover .text {
  color: #fff;
}
@media only screen and (max-width: 767px) {
  .header .gnav__item.sub.event-none, .header .gnav-second__item.sub.event-none {
    pointer-events: unset;
  }
}
@media print, screen and (min-width: 768px) {
  .header .gnav__item.sub:hover, .header .gnav-second__item.sub:hover {
    cursor: pointer;
  }
  .header .gnav__item.sub:hover .gnav__sub, .header .gnav-second__item.sub:hover .gnav__sub {
    visibility: visible;
    opacity: 1;
  }
}
.header .gnav__item.insta, .header .gnav-second__item.insta {
  border: 0;
}
@media only screen and (max-width: 767px) {
  .header .gnav__item.insta::after, .header .gnav-second__item.insta::after {
    display: none;
  }
}
.header .gnav__item.insta .text, .header .gnav-second__item.insta .text {
  color: #fff;
  font-weight: 400;
}
@media only screen and (max-width: 767px) {
  .header .gnav__item.insta .icon-insta, .header .gnav-second__item.insta .icon-insta {
    width: 100%;
    padding: 2rem;
    border: 1px solid #fff;
    border-radius: 50%;
  }
}
.header .gnav__item.insta a, .header .gnav-second__item.insta a {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 3rem;
}
@media only screen and (max-width: 767px) {
  .header .gnav__item .icon_wrap, .header .gnav-second__item .icon_wrap {
    display: flex;
    gap: 2rem;
  }
}
.header .gnav__item .text, .header .gnav-second__item .text {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  height: 100%;
  white-space: nowrap;
  padding: 0 1.5rem;
  position: relative;
}
@media only screen and (max-width: 767px) {
  .header .gnav__item .text, .header .gnav-second__item .text {
    color: #fff;
    font-size: 1.6em;
    padding: 1.6em 0;
    justify-content: start;
  }
}
.header .gnav__item .icon, .header .gnav-second__item .icon {
  width: 3.5rem;
}
.header .gnav__item .icon.icon-center, .header .gnav-second__item .icon.icon-center {
  margin-bottom: 1rem;
}
.header .gnav .btnType02 span, .header .gnav-second .btnType02 span {
  margin-left: 13rem;
}
@media only screen and (max-width: 767px) {
  .header .gnav__wrapper.active {
    transform: translateX(0);
  }
}
.header .gnav-second__wrapper {
  display: block;
  top: 19rem;
  right: 0;
  bottom: 0;
  left: auto;
  height: 100vh;
  width: 98%;
  padding-top: 0;
}
.header .gnav-second__wrapper.spAnim {
  transform: translateX(0);
}

.btnType01 {
  text-align: left;
  display: block;
  width: 30rem;
  padding: 2rem 0;
  background: #a47764;
  border-radius: 50px;
  color: #fff;
  letter-spacing: 0.1rem;
  font-family: "Poppins", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic";
  font-weight: 500;
  position: relative;
}
@media only screen and (max-width: 767px) {
  .btnType01 {
    width: 60rem;
    padding: 4rem 0;
    margin: 0 auto;
  }
}
.btnType01 span {
  padding-left: 2rem;
}
@media only screen and (max-width: 767px) {
  .btnType01 span {
    padding-left: 5rem;
  }
}
.btnType01 span::before {
  content: "●";
  display: inline-block;
  color: #fff;
  transform: scale(0.6);
  margin-right: 0.5rem;
}
@media only screen and (max-width: 767px) {
  .btnType01 span::before {
    margin-right: 2rem;
  }
}
.btnType01 span::after {
  content: url(../img/common/icon-arrow-white.svg);
  width: 1rem;
  display: inline-block;
  margin-left: 1.5rem;
  position: absolute;
  right: 3rem;
  transition: all ease-in-out 0.3s;
}
@media only screen and (max-width: 767px) {
  .btnType01 span::after {
    right: 6rem;
  }
}
.btnType01:hover {
  opacity: 1;
  background: #fff;
  color: #a47764;
}
.btnType01:hover span::before {
  color: #a47764;
}
.btnType01:hover span::after {
  content: url(../img/common/icon-arrow-brown.svg);
  right: 2rem;
}
@media only screen and (max-width: 767px) {
  .btnType01:hover span::after {
    right: 5rem;
  }
}

.btnType02 {
  display: block;
  text-align: left;
  width: 30rem;
  padding: 2rem 0;
  background: #fff;
  border-radius: 50px;
  color: #7663BA;
  letter-spacing: 0.1rem;
  font-family: "Poppins", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic";
  font-weight: 500;
  position: relative;
}
@media only screen and (max-width: 767px) {
  .btnType02 {
    width: 60rem;
    padding: 4rem 0;
    margin: 0 auto;
  }
}
.btnType02 span {
  margin-left: 2rem;
}
@media only screen and (max-width: 767px) {
  .btnType02 span {
    margin-left: 4rem;
    color: #A298C7;
  }
}
.btnType02 span::after {
  content: url(../img/common/icon-arrow-purple.svg);
  width: 1rem;
  display: inline-block;
  position: absolute;
  right: 3rem;
  transition: all ease-in-out 0.3s;
}
@media only screen and (max-width: 767px) {
  .btnType02 span::after {
    right: 5rem;
  }
}
.btnType02:hover {
  opacity: 1;
  background: #7663BA;
  color: #fff;
}
.btnType02:hover span::after {
  content: url(../img/common/icon-arrow-white.svg);
  right: 2rem;
  transform: scale(0.8);
}

@media print, screen and (min-width: 768px) {
  .post__content a:hover .post__thumbnail img {
    transform: scale(1.2, 1.2);
    transition: all ease-in-out 0.3s;
  }
}
@media print, screen and (min-width: 768px) and (max-width: 1280px) {
  .post__content a:hover {
    transform: none;
  }
}
.post__text {
  line-height: 1.6;
  margin-top: 1.6rem;
}
@media only screen and (max-width: 767px) {
  .post__text {
    font-size: 2.2rem;
    margin-top: 1rem;
  }
}
.post__thumbnail {
  border-radius: 10px;
  overflow: hidden;
  position: relative;
  padding-top: 100%;
}
.post__thumbnail > img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: 50% 50%;
     object-position: 50% 50%;
  transition: all ease-in-out 0.3s;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.post__category {
  display: flex;
  justify-content: space-between;
  margin-bottom: 0.8rem;
  font-size: 1.2rem;
  color: #B0A7D1;
}
@media only screen and (max-width: 767px) {
  .post__category {
    font-size: 2.4rem;
    margin-bottom: 2.4rem;
  }
}
.post__category .date.sp {
  margin-top: 3rem;
}

.title01 {
  position: absolute;
  top: 42%;
}
@media only screen and (max-width: 767px) {
  .title01 {
    top: 18%;
  }
}
.title01 .en {
  color: #fff;
  font-size: 8rem;
  font-weight: 500;
  letter-spacing: 0.5rem;
  font-family: "Gloock", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic";
}
@media only screen and (max-width: 767px) {
  .title01 .en {
    font-size: 12rem;
  }
}
.title01 .ja {
  color: #fff;
  display: block;
  font-size: 1.2rem;
  font-weight: normal;
  margin-top: 2rem;
}
.title01 .ja::before {
  content: "";
  display: inline-block;
  height: 2px;
  width: 2rem;
  background: #E1DCF2;
  vertical-align: super;
  margin-right: 2rem;
}
@media only screen and (max-width: 767px) {
  .title01 .ja {
    font-size: 2.4rem;
    letter-spacing: 0.2rem;
  }
}

.title02 {
  color: #fff;
  font-size: 3rem;
  font-weight: 500;
  letter-spacing: 0.5rem;
  font-family: "Gloock", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic";
}
@media only screen and (max-width: 767px) {
  .title02 {
    font-size: 5.2rem;
  }
}

@media print, screen and (min-width: 768px) {
  .modaal-image .modaal-container {
    max-width: 50%;
  }
}

.modaal-close:focus, .modaal-close:hover {
  background: #ED699C;
}

.modaal-close:focus:after, .modaal-close:focus:before, .modaal-close:hover:after, .modaal-close:hover:before {
  background: #fff;
}

.reservation:hover {
  cursor: pointer;
}
.reservation.active .popup {
  transform: translateX(0);
}
.reservation.active .btn--open {
  display: none;
}
.reservation.active .btn--close {
  position: fixed;
  top: 4rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  z-index: 10001;
  background-color: #fff;
  right: 4rem;
  border-radius: 50%;
  height: 5rem;
  width: 5rem;
  transition: all ease-in-out 0.6s;
}
@media only screen and (max-width: 767px) {
  .reservation.active .btn--close {
    height: 10rem;
    width: 10rem;
  }
}
.reservation.active .btn--close .header__bar {
  background-color: #a89a8e;
  height: 0.2rem;
}
@media only screen and (max-width: 767px) {
  .reservation.active .btn--close .header__bar {
    background-color: #a89a8e;
    height: 0.3rem;
  }
}
.reservation.active .btn--close .header__bar:first-of-type {
  transform: translateY(1.5rem) rotate(45deg);
  width: 30%;
  top: 0;
  left: 3rem;
}
@media only screen and (max-width: 767px) {
  .reservation.active .btn--close .header__bar:first-of-type {
    width: 65%;
    left: 1.5rem;
  }
}
.reservation.active .btn--close .header__bar:last-of-type {
  transform: translateY(0) rotate(-43deg);
  width: 30%;
  top: 50%;
  left: 3rem;
}
@media only screen and (max-width: 767px) {
  .reservation.active .btn--close .header__bar:last-of-type {
    width: 65%;
    top: 50%;
    left: 1.5rem;
  }
}
.reservation.active .btn--close .header__close {
  display: block;
  color: #fff;
  top: 30%;
  left: -10rem;
  font-size: 1.6em;
  font-weight: 500;
}
@media only screen and (max-width: 767px) {
  .reservation.active .btn--close .header__close {
    top: 33%;
    left: -12rem;
    font-size: 2.6rem;
  }
}
.reservation.active .reservation__btn {
  position: unset !important;
}
.reservation__btn {
  z-index: 99;
  right: 4.5rem;
  position: fixed;
  bottom: 5rem;
  transition: all ease-in-out 0.3s;
}
@media only screen and (max-width: 767px) {
  .reservation__btn {
    right: 1.5rem;
  }
}
.reservation__btn.is-hidden {
  visibility: hidden;
  opacity: 0;
}
.reservation__btn .btn--open .circle {
  width: 115px;
}
.reservation__btn .btn--open .rotate {
  top: 0.5rem;
  left: 0.4rem;
  transform: scale(0.9);
}
@media print, screen and (min-width: 768px) and (max-width: 1280px) {
  .reservation__btn .btn--open .rotate {
    top: 0.7rem;
    left: 0.7rem;
    transform: scale(0.87);
  }
}
@media only screen and (max-width: 767px) {
  .reservation__btn .btn--open .rotate {
    top: 1rem;
    left: 0.7rem;
    transform: scale(0.85);
  }
}
.reservation__btn .btn--close {
  display: none;
}
.reservation .popup {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  height: 100vh;
  width: 100vw;
  background: #a89a8e;
  padding: 2rem;
  overflow: hidden scroll;
  transition: all ease-in-out 0.6s;
  transform: translateX(100%);
  z-index: 999;
}
.reservation .popup__wrapper {
  display: flex;
  padding: 10rem 0;
}
@media print, screen and (min-width: 768px) and (max-width: 1280px) {
  .reservation .popup__wrapper {
    flex-wrap: wrap;
    gap: 15rem 0;
  }
}
@media only screen and (max-width: 767px) {
  .reservation .popup__wrapper {
    flex-wrap: wrap;
    padding: 20rem 0;
  }
}
.reservation .popup__title {
  width: 45%;
}
@media print, screen and (min-width: 768px) and (max-width: 1280px) {
  .reservation .popup__title {
    width: 100%;
  }
}
@media only screen and (max-width: 767px) {
  .reservation .popup__title {
    width: 100%;
  }
}
.reservation .popup__title .title01 {
  position: unset;
}
@media only screen and (max-width: 767px) {
  .reservation .popup__title .title01 {
    margin-bottom: 10rem;
  }
}
.reservation .popup__title .title01 .en {
  font-size: 5rem;
}
@media print, screen and (min-width: 768px) and (max-width: 1280px) {
  .reservation .popup__title .title01 .en {
    font-size: 8rem;
  }
}
@media only screen and (max-width: 767px) {
  .reservation .popup__title .title01 .en {
    font-size: 9rem;
  }
}
.reservation .popup__title .title01 .ja {
  font-size: 1.2rem;
}
@media print, screen and (min-width: 768px) and (max-width: 1280px) {
  .reservation .popup__title .title01 .ja {
    font-size: 2rem;
  }
}
@media only screen and (max-width: 767px) {
  .reservation .popup__title .title01 .ja {
    font-size: 2.8rem;
  }
}
.reservation .popup__title .title01 .ja::before {
  background: #fff;
}
.reservation .popup__content {
  width: 55%;
}
@media print, screen and (min-width: 768px) and (max-width: 1280px) {
  .reservation .popup__content {
    width: 90%;
    margin: 0 auto;
  }
}
@media only screen and (max-width: 767px) {
  .reservation .popup__content {
    width: 90%;
    margin: 0 auto;
  }
}
.reservation .popup__content .btn, .reservation .popup__content .text {
  display: flex;
  justify-content: space-between;
  align-items: end;
}
@media print, screen and (min-width: 768px) and (max-width: 1280px) {
  .reservation .popup__content .btn, .reservation .popup__content .text {
    justify-content: center;
    gap: 4%;
  }
}
.reservation .popup__content .text {
  margin-bottom: 2rem;
}
@media only screen and (max-width: 767px) {
  .reservation .popup__content .text {
    margin-bottom: 4rem;
  }
}
@media only screen and (max-width: 767px) {
  .reservation .popup__content .btn {
    flex-wrap: wrap;
    gap: 3rem 0;
  }
}
.reservation .popup__content ul > li {
  margin-bottom: 5rem;
}
@media print, screen and (min-width: 768px) and (max-width: 1280px) {
  .reservation .popup__content ul > li {
    margin-bottom: 10rem;
  }
}
@media only screen and (max-width: 767px) {
  .reservation .popup__content ul > li {
    margin-bottom: 10rem;
  }
}
@media print, screen and (min-width: 768px) and (max-width: 1280px) {
  .reservation .popup__content .btnType01 {
    width: 40rem;
  }
}
.reservation .popup__content .salonname p {
  font-size: 2.4rem;
  font-family: "Poppins", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic";
  font-weight: 400;
  color: #fff;
  display: inline-block;
  margin-right: 1rem;
}
@media print, screen and (min-width: 768px) and (max-width: 1280px) {
  .reservation .popup__content .salonname p {
    font-size: 6rem;
  }
}
@media only screen and (max-width: 767px) {
  .reservation .popup__content .salonname p {
    font-size: 6rem;
  }
}
.reservation .popup__content .salonname span {
  font-size: 1.2rem;
  color: #fff;
}
@media print, screen and (min-width: 768px) and (max-width: 1280px) {
  .reservation .popup__content .salonname span {
    font-size: 2.4rem;
  }
}
@media only screen and (max-width: 767px) {
  .reservation .popup__content .salonname span {
    font-size: 2.4rem;
  }
}
.reservation .popup__content .tel {
  font-size: 1.2rem;
  font-family: "Poppins", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic";
  font-weight: 500;
  color: #fff;
}
@media print, screen and (min-width: 768px) and (max-width: 1280px) {
  .reservation .popup__content .tel {
    font-size: 2.4rem;
  }
}
.reservation .popup__content .btnType01.hollow {
  border: 1px solid #fff;
}

.footer {
  background: #000000;
  background-size: cover;
  height: 16rem;
  position: relative;
}
@media only screen and (max-width: 767px) {
  .footer {
    background: #000000;
    background-size: cover;
    height: 36rem;
  }
}
.footer__wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #fff;
  width: 90%;
  margin: 0 auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
@media only screen and (max-width: 767px) {
  .footer__wrapper {
    flex-wrap: wrap;
    justify-content: center;
  }
}
.footer__wrapper .copy {
  font-family: "Poppins", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic";
  font-weight: 400;
}
@media only screen and (max-width: 767px) {
  .footer__wrapper .copy {
    font-size: 2.4rem;
  }
}
.footer__link {
  display: flex;
  gap: 5rem;
  font-size: 1.2rem;
}
@media only screen and (max-width: 767px) {
  .footer__link {
    justify-content: center;
    width: 100%;
    padding-top: 8rem;
  }
}
@media only screen and (max-width: 767px) {
  .footer__link > li {
    font-size: 2.4rem;
  }
}
.footer__link > li a::before {
  content: "";
  display: inline-block;
  height: 1px;
  width: 0.5rem;
  margin-right: 0.5rem;
  background: #fff;
  vertical-align: super;
  transform: scale(1, 1);
  transition: all ease 0.3s;
  transform-origin: right top;
}
@media only screen and (max-width: 767px) {
  .footer__link > li a::before {
    width: 1rem;
    margin-right: 1rem;
  }
}
.footer__link > li a:hover::before {
  transform: scale(3.5, 1);
  transition: all ease 0.3s;
}